This trap is sent when a logged user change param in the system console. OID: 1.3.6.1.4.1.7745.5.5.7.8
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.7745.5.5.7.8
This trap is sent when a logged user change param in the system console. OID: 1.3.6.1.4.1.7745.5.5.7.8
Identification
{1 3 6 1 4 1 7745 5 5 7 8}
The displayed source records contain one distinct definition. Compare its source records.
mgmtChange NOTIFICATION-TYPE
OBJECTS { mgmtUser, mgmtTime, mgmtType, mgmtAddress }
STATUS current
DESCRIPTION
"This trap is sent when a logged user change param in the system console.
OID: 1.3.6.1.4.1.7745.5.5.7.8"
::= { mgmtAccesses 8 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This trap is sent when a logged user change param in the system console. OID: 1.3.6.1.4.1.7745.5.5.7.8
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: mgmtChange
{
"smi_kind": "NOTIFICATION-TYPE",
"definition": [
"mgmtChange",
"NOTIFICATION-TYPE",
"OBJECTS",
"{",
"mgmtUser",
",",
"mgmtTime",
",",
"mgmtType",
",",
"mgmtAddress",
"}",
"STATUS",
"current",
"DESCRIPTION",
"\"This trap is sent when a logged user change param in the system console. OID: 1.3.6.1.4.1.7745.5.5.7.8\"",
"::=",
"{",
"mgmtAccesses",
"8",
"}"
],
"syntax_tree": [
[
"Objects",
[
"mgmtUser",
"mgmtTime",
"mgmtType",
"mgmtAddress"
]
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"This trap is sent when a logged user change param in the system console. OID: 1.3.6.1.4.1.7745.5.5.7.8"
],
null
]
}Vendor MIB copy from the Observium Community archive.
Module: AETHRA-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ifDescr', 'ifIndex'], 'IANAifType-MIB': ['IANAifType']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7745.5.5.7.1 | mgmtUser | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.7.2 | mgmtPrivilege | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.7.3 | mgmtTime | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.7.4 | mgmtType | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.7.5 | mgmtAddress | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.7.6 | mgmtLogin | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.7.7 | mgmtLogout | 0 | 0 |